ltsp-client-core 5.2.16-0ubuntu8 (armel binary) in ubuntu precise

 The scripts needed to configure and boot an LTSP client.
 .
 DO NOT install this package on a regular machine, it is intended only
 for installation inside a LTSP client filesystem.

Details

Package version:
5.2.16-0ubuntu8
Source:
"ltsp" 5.2.16-0ubuntu8 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra